<!--
Copyright (C) 2007, 2008, 2009, 2010 Heiko Bernloehr (FreeIT.de).

This file is part of ECS.

ECS is free software: you can redistribute it and/or modify it
under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of
the License, or (at your option) any later version.

ECS is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public
License along with ECS. If not, see <http://www.gnu.org/licenses/>.
-->


<h1 class="box1">New Ressource</h1>

<p>
<%= link_to 'Back', admin_ressources_path %>
</p>

<p>
<%= form_for [:admin, @ressource] do |form| %>
  <p><%= form.submit "Create" %></p>
  <%= render :partial => form %>
  <p><%= form.submit "Create" %></p>
<% end %>
</p>

<p>
<%= link_to 'Back', admin_ressources_path %>
</p>
